<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>accel_fifo</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>com.analog.crosscore.managedbuilder.core.cleanbuilder</name>
			<triggers>clean,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>com.analog.crosscore.managedbuilder.core.CCESProjectNature</nature>
		<nature>com.arm.cmsis.pack.project.RteNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Readme_adxl363_fifo_example.txt</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/Readme_adxl363_fifo_example.txt</locationURI>
		</link>
		<link>
			<name>src</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>src/accel_fifo.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/accel_fifo.c</locationURI>
		</link>
		<link>
			<name>src/adi_pinmux.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/adi_pinmux.c</locationURI>
		</link>
		<link>
			<name>RTE/Board_Support/adi_adxl363.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_EZ_KIT_BSP/1.0.0/Source/drivers/adxl363/adi_adxl363.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_dma.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/drivers/dma/adi_dma.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_gpio.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/drivers/gpio/adi_gpio.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_pwr.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/drivers/pwr/adi_pwr.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_spi.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/drivers/spi/adi_spi.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_uart.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/drivers/uart/adi_uart.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_wdt.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/drivers/wdt/adi_wdt.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/common.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/common.c</locationURI>
		</link>
	</linkedResources>
</projectDescription>
